
Core - Task # 41387

Status: Resolved Priority: Should have
Author: Thomas Maroschik Category: Linkvalidator
Created: 2012-09-26 Assigned To: Thomas Maroschik
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Provide class alias file for linkvalidator 
Description

The core class alias map has to be split up into extension class alias maps as described in #41013

Associated revisions
Revision 18af5007 - 2012-09-27 14:06 - Thomas Maroschik

[TASK] Provide class alias file for linkvalidator

Change-Id: Ie9e202481b9946ec72a9e8f3227d0f0ae8d6de56
Resolves: #41387
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/15089
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

Revision de7f0341 - 2012-09-27 14:06 - Thomas Maroschik

[TASK] Provide class alias file for linkvalidator

Change-Id: Ie9e202481b9946ec72a9e8f3227d0f0ae8d6de56
Resolves: #41387
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/15089
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe

History
#1 - 2012-09-26 16:38 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15089
#2 - 2012-09-27 14:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:18af5007453f266a36c4e7fd74d7323e95f183e5.

#3 - 2013-12-10 01:32 - Michael Stucki
- Category set to Linkvalidator

#4 - 2013-12-10 01:34 - Michael Stucki
- Project changed from Linkvalidator to Core
- Category changed from Linkvalidator to Linkvalidator
